Project

General

Profile

Feature #11695

tor should be updated to 0.4.1.5

Added by Sven Schmeling 5 months ago. Updated 4 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
Due date:
% Done:

0%

Estimated time:
Difficulty:
Medium
Tags:

Description

The offered tor version 0.2.9.11 ist too old to use it for a tor server.

History

#1

Updated by Michal Nowak 5 months ago

  • Status changed from New to In Progress
#2

Updated by Sven Schmeling 5 months ago

PR 5308

New PR 5317 => Update to version 0.4.1.6
https://github.com/OpenIndiana/oi-userland/pull/5317

#3

Updated by Sven Schmeling 5 months ago

PR 5308 closed

New PR 5317 => Update to version 0.4.1.6
https://github.com/OpenIndiana/oi-userland/pull/5317

#4

Updated by Andreas Wacknitz 4 months ago

PR#5317 has been merged. Can we close this ticket?

#5

Updated by Sven Schmeling 4 months ago

Hello,

this ticket can be closed.

The new version works fine.
=> https://metrics.torproject.org/rs.html#details/AD0FCFD83EA4899DB34735E599701592DEA13690

#6

Updated by Michal Nowak 4 months ago

  • Status changed from In Progress to Resolved

Also available in: Atom PDF